Az mDNSResponder biztonsági frissítése

Az Apple termékek jelenlegi verziói a Bonjour frissített verzióját használják. A korábbi verziókhoz az Apple kiadott egy biztonsági frissítést.

Az Apple kiadott egy biztonsági frissítést az alacsony szintű, nyílt forráskódú mDNSResponder szoftverhez, amely lehetővé teszi a Bonjour használatát az Apple és a külső gyártók termékeihez.

Mely Apple-platformok érintettek?

OS X:

  • Az OS X El Capitan 10.11.1 előtti verziók
  • Az OS X Yosemite 10.10.5 (a 2015-004-es Yosemite biztonsági frissítéssel) előtti verziók
  • Az OS X Mavericks 10.9.5 (a 2015-007-es Mavericks biztonsági frissítéssel) előtti verziók

Az iOS 9.1 előtti iOS-verziók

A watchOS 2.1 előtti watchOS-verziók

Az AirPort bázisállomásokhoz kiadott, 7.7.7-es és 7.6.7-es előtti firmware-verziók

Ez az ügy érinti az általam használ, külső gyártású terméket?

Az Apple számos gyártó figyelmét felhívta arra, hogy rendelkezésre áll a frissítés. 

Nem Apple-gyártmányú termék esetén azt javasoljuk, hogy a gyártónál érdeklődjön arról, hogy a termék érintett-e, és hogy a gyártó frissítette-e már a termékét.

A nem az Apple által gyártott termékekre, illetve az Apple ellenőrzésén kívül eső vagy általa nem tesztelt független webhelyekre vonatkozó információk nem tekinthetők javaslatoknak vagy ajánlásoknak. Az Apple nem vállal felelősséget a harmadik felek webhelyeinek és termékeinek kiválasztására, teljesítményére, illetve használatára vonatkozólag. Az Apple nem garantálja, hogy a harmadik felek webhelyei pontosak vagy megbízhatóak. Az internet használata kockázatokkal jár. Forduljon a gyártóhoz további információkért. A többi vállalat- és terméknév tulajdonosának védjegye lehet.

Közzététel dátuma: